local script =
    "{ inputs { item 1200 [Base.BlowTorch] mode:destroy flags[Prop2],} }"


    local recipe = getScriptManager():getCraftRecipe("PackBoxOfWeldingTorches")
    recipe:getInputs():clear()
    recipe:Load("PackBoxOfWeldingTorches", script)